/* Style Bou ( default color ) ----------------------------------------------

-----------------------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6          { color: #333;}

code, pre                  { background-color: #FFF; /*-moz-box-shadow: 0 0 10px #888; -webkit-box-shadow: 0 0 10px #888; box-shadow: 0 0 10px #888;*/ }







/*-----------------------------------------------------------------------------

----------------------------- 1 - Layout --------------------------------------

-----------------------------------------------------------------------------*/


.ssba a:link,.ssba a:visited          { color: #000; text-decoration: none; }
a:link, a:visited          { color: #000; text-decoration: none; }

a:hover                    { color: #ffd800; text-decoration: underline; }



::-moz-selection           { background:#000; color: #fff; text-shadow: none; }

::selection                { background:#000; color: #fff; text-shadow: none; }



html body                  { color: #414141; background-color: #FFF;}

.main-menu                 { background-color: #fff !important; }

.top-navigation            { background-color: #FFF; /*-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.2); box-shadow: 0 1px 10px rgba(0,0,0,0.2);*/ }





/*-----------------------------------------------------------------------------

----------------------------- 1b - Boxed Version ------------------------------

-----------------------------------------------------------------------------*/

/* - Layout - */

#version-box footer .wrap               { background-color: #000; }

#version-box .wrap                      { background-color: #FFF; }

#version-box .wrap-box                  { background-color: #FFF;}





/*-----------------------------------------------------------------------------

----------------------------- 2 - Header --------------------------------------

-----------------------------------------------------------------------------*/



/* -- Featured Slider -- */

section.slider-content h2   { color: #FFF !important; text-shadow: 1px 2px 0 rgba(0,0,0,0.6); }

section.slider-content p    { color: #FFF; text-shadow: 1px 2px 0 rgba(0,0,0,0.6);}

section.slider-content div.time_ago    { color: #000; }

section.slider-content div.time_ago span { background-color: #ffd800; }

section.slider-content a.slider-readmore { color: #000; background: #FFF; /*-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.2); -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.2); box-shadow: 0 3px 10px rgba(0,0,0,0.2);*/}



.customNavigation a        { background-color: #000; color: #FFF; }

.customNavigation a:hover  { color: #FFF !important; }



/* -- Search Header (menu) -- */

#searchform2 .buttonicon   {/* background-color: #111 !important;*/}

#searchform2 #s            { background-color: #FFF; color: #000 !important;}



/* -- Live Search -- */

ul.search_results li:hover { background-color: #f2f2f2 !important; }

ul.search_results          { /*-moz-box-shadow: 0 0 5px #999 !important; -webkit-box-shadow: 0 0 5px #999 !important; box-shadow: 0 0 5px #999 !important;*/} 



/* -- Popular Words -- */

.popular-words strong      { background-color: #000; color: #FFF; }

.popular-words a           { color: #000;}



/* -- Top Header Menu -- */

.jquerycssmenu ul li.current_page_item > a, 

.jquerycssmenu ul li.current-menu-ancestor > a, 

.jquerycssmenu ul li.current-menu-item > a, 

.jquerycssmenu ul li.current-menu-parent > a { color: #000; background: #FFF; /*-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.2); -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.2); box-shadow: 0 3px 10px rgba(0,0,0,0.2);*/}

.jquerycssmenu ul li ul li.current_page_item > a, 

.jquerycssmenu ul li ul li.current-menu-ancestor > a, 

.jquerycssmenu ul li ul li.current-menu-item > a, 

.jquerycssmenu ul li ul li.current-menu-parent > a { color: #000; background: #FFF; /*-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.2); box-shadow: 0 0px 0px rgba(0,0,0,0.2);*/}

/*Top level menu link items style*/

.jquerycssmenu ul li a { color: #000; }

.jquerycssmenu ul li:hover a { color: #000 !important; background: #FFF; text-decoration: none !important;}

/*1st sub level menu*/

.jquerycssmenu ul li ul { background: #FFF;}

/* Sub level menu links style */

.jquerycssmenu ul li ul li a { color:#000; border: none; }

.jquerycssmenu ul li ul li:hover { color: #000 !important;}

.jquerycssmenu ul li ul li:hover a { background-color: #f2f2f2; color: #000 !important; }

.jquerycssmenu ul li ul li:hover a { background-color: #FFF; color: #000 !important;}

.jquerycssmenu ul li ul li:hover a:hover { background-color: #f2f2f2; color: #000 !important;}



/* -- Top social icons -- */

.top-social li a            { color: #000;}

.top-social li a:hover      { color: #ffd800;}







/*-----------------------------------------------------------------------------

----------------------------- 4 - Home Content --------------------------------

-----------------------------------------------------------------------------*/



/* -- Archive-header -- */

.archive-header h3                { color: #222; }



/* -- Sub Posts options / likes, comments, views -- */

.sub-article               { background-color: #f2f2f2; color: #94979c !important; }

.sub-article i             { color: #d2d6db;}

.sub-article a             { color: #94979c !important; }



/* -- infinite scroll Pagination -- */

#infscr-loading span       { background-color: #111; color: #666 }



/* -- Simple Pagination -- */

.pagination                { background: #000; }

.pagination a              { color: #FFF !important;}



/*-----------------------------------------------------------------------------

----------------------------- 5 - Entry Content -------------------------------

-----------------------------------------------------------------------------*/



.content                   { background-color: #FFF; /*-moz-box-shadow: 0 0px 10px #888; -webkit-box-shadow: 0 0px 10px #888; box-shadow: 0 0px 10px #888;*/}

h1.article-title           { color: #000; border-bottom: 1px solid #ddd; }

.page-content h1.article-title  { color: #000; border-bottom: 5px solid #f2f2f2; }

div.views-nr               { color: #000; border-right: 1px solid #ddd; }

.article-meta              { color: #000; border-right: 1px solid #ddd; }

.article-author-img img    { /*-moz-box-shadow: 0 0px 10px #888; -webkit-box-shadow: 0 0px 10px #888; box-shadow: 0 0px 10px #888;*/}



/* -- Entry bottom -- */

.entry-bottom h3.title     { color: #94979c; border-bottom: 5px solid #f2f2f2; }

.entry-bottom h3.title span { background-color: #000; color: #FFF; border-radius: 2px;}



/* -- About author -- */

.author-meta               { background-color: #fafafa; /*-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.2); box-shadow: 0 1px 10px rgba(0,0,0,0.2); */ }





/*-----------------------------------------------------------------------------

----------------------------- 6 - Sidebar & Widgets ---------------------------

-----------------------------------------------------------------------------*/



/* -- Sidebar -- */

.sidebar .widget h3.title  { color: #94979c; }

.sidebar .widget h3.title span {  color: #FFF;}



/* -- Accordion -- */

.accordionButton, .accordionButton1, .accordionButton2, .accordionButton3  { border-bottom: 1px solid #f0eee9; color: #444;}

.accordionButton:hover, .accordionButton1:hover, .accordionButton2:hover, .accordionButton3:hover  { background:#FFF url(../../images/plus.png) no-repeat right; border-bottom: 1px solid #bebebd;}

.on:hover         { background:#FFF url(../../images/minus.png) no-repeat right;}

.accordionButton.first, .accordionButton1.first, .accordionButton2.first, .accordionButton3.first  { border-top: 1px solid #f0eee9;}

.accordionContent       { border-bottom: 1px solid #f0eee9;}



/* - Widget Videos - */

.video-widget-title       { background: #FFF; }



/* -- Default Tags -- */

div.tagcloud a:hover  { color: #fff !important; background: #000 !important;}

div.tagcloud a        { background: #f2f2f2 !important;  color: #7f8282; }



div.widget_archive select, div.widget_categories select { font-weight: bold; border-radius: 3px; border:2px solid #d5d6d8; color:#d5d6d8; }

div.widget_archive select:hover, div.widget_categories select:hover { color: #999;}







/*-----------------------------------------------------------------------------

----------------------------- 7 - Comments Form -------------------------------

-----------------------------------------------------------------------------*/



ul.comment li                 { border: dashed 1px #d5d6d8; background-color: #fafafa; }



/* -- Comments -- */

.comments h3.comment-reply-title span { padding: 5px 10px;}

.comments h3.comment-reply-title      { color: #94979c; border-bottom: 5px solid #f2f2f2; }

.comments h3.comment-reply-title span { background-color:#000; color: #FFF; border-radius: 2px !important;}

ul.comment li span.comment-author     { color: #000;}



/* -- comment Form -- */

#commentform #author, #email  { border:2px solid #d5d6d8; color:#333; }	

#commentform textarea         { border:2px solid #d5d6d8; color:#333;} 

#commentform #sendemail       { background-color: #000; color: #FFF; 
text-decoration: underline;font-size: 17px;text-transform: uppercase;}

#commentform label span       { color:#F00;}

#commentform span             { color:#F00;} 







/*-----------------------------------------------------------------------------

----------------------------- 8 - Contact Form --------------------------------

-----------------------------------------------------------------------------*/



/* -- Contact Form -- */

#contactform #contactName, #contactform #emaill, #contactform #subject { border:2px solid #d5d6d8; color:#333; }	

#contactform textarea         {  border:2px solid #d5d6d8; color:#333;} 

#contactform .sendemail       { background-color: #000; color: #FFF; }

#contactform label span       { color:#F00;}

#contactform span             { color:#F00;}

#contactform label.error      { color:#F00;}



/* -- Contact Form 7 Plugin -- */

form.wpcf7-form input         { border:2px solid #d5d6d8; color:#333; }

form.wpcf7-form textarea      { border:2px solid #d5d6d8; color:#333; }

form.wpcf7-form input.wpcf7-submit    { background-color: #000; color: #FFF; border: none; }



/*-----------------------------------------------------------------------------

----------------------------- 9 - Custom Pages --------------------------------

-----------------------------------------------------------------------------*/



/* -- Tag & Category Index -- */

#mcTagMap .tagindex h4, #sc_mcTagMap .tagindex h4 { color: #000; }

#mcTagMap .tagindex ul li, #sc_mcTagMap .tagindex ul li { border-bottom: 1px solid #f0eee9; }







/*-----------------------------------------------------------------------------

----------------------------- 10 - Footer -------------------------------------

-----------------------------------------------------------------------------*/



footer                        { background-color: #000;}



/* -- Widget title -- */

footer .widget h3.title       { color: #94979c; border-bottom: 5px solid #111; }

footer .widget h3.title span  { background-color:#000; color: #FFF;}

footer .article_list li       { border-bottom: 1px solid #111; }

footer .article_list li h3 a  { color: #ddd !important;}





/* -- Copyright -- */

.copyright                    { border-top: 5px solid #111; }

.copyright a                  { color: #555; text-decoration: underline;}

.copyright a:hover            { color: #FFF !important;}
.jquerycssmenu ul li a{ color:#484848;}
.jquerycssmenu ul li a:hover{

	color:#000;
	font-weight: bold;
	

}
.jquerycssmenu ul li ul li a{ border:none; }
.jquerycssmenu ul li ul li a:hover{ border:none; text-decoration:underline!important; background:none !important;  }
.jquerycssmenu ul li.current-menu-item.page-item-384>a{
font-weight: normal ;
}

.jquerycssmenu ul li.current-menu-item.page-item-384>a:hover{
font-weight: normal;
}
.jquerycssmenu ul li.current-menu-item>a{

	font-weight: normal ;
	/*background: none repeat scroll 0 0 #000;*/
    color: #000;
   
  
    /*padding: 2px 8px !important;*/

}
.jquerycssmenu ul li.current-menu-item>a:hover{
	color: #000 !important;
	}
	.sub-menu {
    padding-top: 7px;
}

#infscr-loading img{width: 60px}
.wrap-box .single-content article .entry p a{color:blue !important} 



